/*
============================================
*   [Table of contents]
* ==========================================
    Theme Default Css
    01.	Common CSS
    02.	Header
    03.	Navigation
    04.	Page Header
    05.	Slider
    06.	Main content
    07.	Title Section
    08.	Post section
    09. Blog / Blog Single
    10. Footer
    11. Back To Top
    12. Contact form
    13. Breadcrumb
    14. 404 Page
    15. Gallery
    16. Sidebar

========================================== */

/*------ Theme Default Css
=======================================*/

/*===== 01. Common CSS =====*/

/* Accessibility */
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  right: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

.site-content {
    display: block;
}

.custom-page-class .site-content {
	background: url("../images/ph_pattern4.jpg");
	background-position: top center;
	background-repeat: repeat-x;
	border-top: 1px solid #72bc05;
}

.av-my-default {
    margin: 50px 0;
}
.av-mt-default {
    margin-top: 50px;
}
.av-mb-default {
    margin-bottom: 50px;
}

.av-py-default {
    padding: 0;
}
.av-pt-default {
    padding-top: 50px;
}
.av-pb-default {
    padding-bottom: 50px;
}

.av-columns-area [class*='av-column-'] {
    margin-bottom: 30px;
}


/*===== // =====*/


/*===== 02. Header =====*/

.tphdr-menu {
	background-color: #f3f3f3;
	padding: 0;
	font-size: 14px;
}

.tphdr-menu .av-columns-area .av-column-6 {
	margin-bottom: 0;
}

.tphdr-menu ul#mega-menu-social li.mega-menu-item a.mega-menu-link {
    font-weight: 500;
}

.mega-search-wrap {
	
}

.mega-search-wrap form.mega-search {
	
}

.mega-search-wrap form.mega-search input {
	font-family: "Open Sans", sans-serif;
	border-radius: 5px !important;
    font-weight: 500 !important;
    padding-left: 10px !important;
	font-size: 12px;
}

.site-title-bar {
	background-color:#72bc05;
	padding: 8px 0 8px;
	text-align: center;
}
.site-title {
	font-family: "Open Sans", Helvetica, Arial, "sans-serif";
	color:#ffffff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	letter-spacing: .1em;
}

.site-title span {
	font-family: "Open Sans", Helvetica, Arial, "sans-serif";
	color:#ffffff;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 16px;
	letter-spacing: .1em;
}

/*===== // =====*/

/*===== 03. Navigation =====*/


/*===== // =====*/



/*===== 04. Bottom Header =====*/



/*===== 06. Main content =====*/



/* ===== owl Nav ===== */



/*===== // =====*/

/*===== 07. Title Section =====*/

.title-section {
	display: block;
	height: auto;
}

.page .title-section .post-title {
	text-align: center;
	margin-top: 30px;
	color:#54290c;
}

.single .title-section .post-title {
	text-align: center;
	margin-top: 30px;
	color:#54290c;
}

.breadcrumbs {
	font-size: 14px;
	font-weight: 500;
	font-family: "Open Sans", sans-serif;
	margin-top: 20px;
}

.breadcrumbs span a span {
	color: #000000;
	text-decoration: none !important;
}

.breadcrumbs span a {
	text-decoration: none;
}



/* ---//--- */

/*===== // =====*/

/*===== 08. Post section =====*/

.single .post-section {
	display: block;
	padding-bottom: 40px;
}

/*===== // =====*/

/*===== 09. Heading =====*/



/*===== // =====*/

/*===== 12. Contact form =====*/

.wpcf7 {
    
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    background-color: #fff;
    color: #000;
    width: 100%;
	padding: 10px 15px;
	border: 1px solid #cccccc;
	border-radius: 8px;
}

.wpcf7 p {
 	font-weight: 600;   
}

.wpcf7 input[type="submit"] {
	border: 1px solid #72BC05;
	color: #72BC05;
	font-weight: 600;
	font-size: 16px;
	border-radius: 8px;
}

.wpcf7 input[type="submit"]:hover {
	border: 1px solid #72BC05;
	color: #ffffff;
}

.wpcf7 form .wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2; /* Blue */
}

.wpcf7 form.init .wpcf7-response-output {
    display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450; /* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    border-color: #dc3232; /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
    border-color: #f56e28; /* Orange */
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900; /* Yellow */
}

/*===== // =====*/

/*===== 16. Blog / Blog Single =====*/

.post-items {
    position: relative;
    width: 100%;
    padding: 0;
    background: #ffffff;
}

.post-image {
    width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.featured-image {
    margin-bottom: 5px;
}

.featured-image a.post-hover {
    position: relative;
    z-index: 0;
    display: block;
    overflow: hidden;
}

.feature-img-caption, .wp-element-caption {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
	text-align: right;
}

figcaption.ultp-image-caption {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
	text-align: right;
	display: block;
	padding-top: 8px;
}

.post-content {
    position: relative;
    width: 100%;
    padding: 30px;
    border-radius: inherit;
    z-index: 0;
    -webkit-transition: all .3s cubic-bezier(.645,.045,.355,1);
    transition: all .3s cubic-bezier(.645,.045,.355,1);
}

.post-navigation {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    -webkit-align-items: flex-start;
    align-items: flex-start;
	gap: 30px;
}

.post-navigation .post-nav-left {
	display: block;
	order: 1;
	width: 30%;
}

.post-navigation .post-nav-right {
	display: block;
	order: 2;
	width: 30%;
}

.post-date {
	font-size: 14px;
	margin-bottom: 20px;
	font-weight: 600;
}

.post-content h1, .post-content h2, .post-content h3,
.post-content h4, .post-content h5, .post-content h6 {
    margin-bottom: 15px;
}

.post-content blockquote+* {
    margin-top: 10px;
}

.post-content .post-title {
    font-size: 24px;
    margin-bottom: 15px;
}

.post-title a {
    text-decoration: none;
    color: inherit;
}

.post-items ul,.post-items ol {
	margin: 0;
}

.post-items p {

}

.post-items .more-link {
    font-weight: 600;
    padding: 8px 14px;
    line-height: 2;
    display: inline-block;
    margin-bottom: -82px;
    position: relative;
    z-index: 0;
    border-radius: 8px;
    margin-left: -13px;
    color: var(--sp-secondary-dark);
    text-decoration: none;
}

.post-footer {
	margin-top: 20px;
}

.comments-area {
    margin-top: 40px;
}

.single-comments-title, .comments-title {
    margin-bottom: 30px;
    text-align: left;
}

.comment-reply-title,
.comments-title {
    padding-bottom: 15px;
    position: relative;
    z-index: 0;
}

.comment-reply-title:after,
.comments-title:after {
    content: "";
    bottom: 0;
    left: 0;
    width: 50px;
    height: 1px;
    background: var(--sp-gradient1);
    position: absolute;
    z-index: -1;
}

.comment-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.comments-area li {
    list-style: none;
}

.comments-area .comment-body {
    position: relative;
    padding-left: 120px;
    min-height: 120px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    border-radius: 3px;
    z-index: 0;
    margin-bottom: 30px;
}

.comment-list .children .comment-body {
    background: #f5f6fa;
    padding: 20px;
    padding-left: 140px;
    border-radius: 8px;
}

.children .comment-body .comment-meta .comment-author img {
    left: 20px;
    top: 20px;
}

.comments-area .comment-meta {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    -ms-flex-direction: column;
    flex-direction: column;
}

.comments-area .comment-meta .comment-author img {
    position: absolute;
    z-index: 0;
    left: 0;
    top: 6px;
    width: 90px;
    border-radius: 100px;
}

.comment-meta .comment-metadata {
    width: 100%;
    line-height: 1.5;
    font-size: 15px;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.comments-area .comment-meta .comment-author {
    font-size: 20px;
}

.comments-area .comment-meta .comment-author .fn {
    font-weight: 700;
}

.comments-area .comment-meta .comment-author a {
    text-decoration: none;
    color: inherit;
}

.comments-area .comment-meta .comment-author a:hover,
.comments-area .comment-meta .comment-author a:focus {
    background: var(--sp-gradient1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.comment-content {
    position: relative;
    z-index: 0;
    padding: 1em 2.35rem 1em 0;
}

.comment-content p {
    margin: 0;
}

.comment-metadata .edit-link,
.comment-body .reply {
    position: relative;
    z-index: 0;
}

.comment-metadata .edit-link a, .comment-body .reply a {
    padding-left: 5px;
    font-weight: 600;
    text-decoration: none;
    background: var(--sp-gradient1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.comment-metadata .edit-link:before {
    content: "\f044";
    font-family: FontAwesome;
}

.comment-body .reply:before {
    content: "\f112";
    font-family: FontAwesome;
}

.comment-metadata .edit-link:before, .comment-body .reply:before {
    font-size: 15px;
    background: var(--sp-gradient1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.comment-meta .comment-metadata > a {
    color: inherit;
    text-decoration: none;
}

.comment-meta .comment-metadata > a:hover,
.comment-meta .comment-metadata > a:focus {
    background: var(--sp-gradient1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.comment-metadata .edit-link:before {
    vertical-align: text-top;
}

.comment-body .reply {
    text-align: right;
}

.comment-list .children {
    position: relative;
    padding: 0;
    margin: 0;
    margin-left: 2.5rem;
    z-index: 0;
}

#cancel-comment-reply-link {
    color: var(--sp-primary);
    text-decoration: underline;
}

#cancel-comment-reply-link:hover,
#cancel-comment-reply-link:focus {
    text-decoration: none;
}

.comment-respond {
    margin-top: 40px;
    padding: 50px;
    background: #f5f6fa;
    border-radius: 10px;
}

.comment-reply-title {
    text-align: left;
    margin-bottom: 16px;
}

.comment-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.comment-form > p:not(.comment-notes):not(.comment-form-comment):not(.comment-form-cookies-consent):not(.form-submit) {
    flex: auto;
}

/* .comment-form > p:nth-child(2n+1):not(.comment-notes):not(.comment-form-comment):not(.comment-form-cookies-consent):not(.form-submit) { */
    /* margin-left: 30px; */
/* } */

.comment-form p.comment-form-url:not(.comment-notes):not(.comment-form-comment):not(.comment-form-cookies-consent):not(.form-submit) {
    margin-left: 0;
}

@media (max-width: 991px) {
    .comment-form > p:nth-child(2n+1):not(.comment-notes):not(.comment-form-comment):not(.comment-form-cookies-consent):not(.form-submit),
    .comment-form > p:not(.comment-notes):not(.comment-form-comment):not(.comment-form-cookies-consent):not(.form-submit) {
        max-width: 100%;
        flex-basis: 100%;
        margin-left: 0;
    }
}

.comment-form-comment {
    max-width: 100%;
    flex-basis: 100%;
}

.comment-form > p:not(:last-child) {
    margin-bottom: 30px;
}

.comment-form-cookies-consent, .form-submit {
    width: 100%;
}

form.comment-form .form-submit input[type="submit"] {
   	background-color: var(--sp-gradient1);
	border: 1px solid var(--sp-primary);
	border-radius: 10px;
	color: var(--sp-primary); 
}

form.comment-form .form-submit input[type="submit"]:hover {
   	background-color: var(--sp-primary);;
	border: 1px solid var(--sp-primary);
	color: #ffffff; 
}

.comment-respond form input[type="text"],
.comment-respond form input[type="email"],
.comment-respond form input[type="url"],
.comment-respond form input[type="number"],
.comment-respond form textarea {
    background: #ffffff;
}

.comment-respond form input[type="text"]:focus,
.comment-respond form input[type="email"]:focus,
.comment-respond form input[type="url"]:focus,
.comment-respond form input[type="number"]:focus,
.comment-respond form textarea:focus {
    background: #f5f6fa;
}

/*===== // =====*/

/*===== 16. Sidebar =====*/

/* Widget Sidebar Common */

.sidebar > .widget {
    overflow: hidden;
    margin-bottom: 30px;
}

.sidebar .wp-block-group__inner-container {
    overflow: hidden;
}

.sidebar .widget:last-child {
    margin-bottom: 0;
}

.sidebar .widget form.wp-block-search{
	padding: 30px;
	border: 1px solid rgba(92, 66, 48, 0.5);
	border-radius: 10px;
}

.sidebar .widget form.wp-block-search .wp-block-search__label {
	display: none;
}

.sidebar .widget form.wp-block-search .wp-block-search__inside-wrapper {
	padding: 20px 0;
	position: relative;
}

.sidebar .widget form input[type="search"], .sidebar .widget form input[type="email"] {
    background: #ffffff;
	border: 1px solid #e6e6e6;
    border-radius: 10px;
    font-size: 15px;
}

.sidebar .widget form input[type="search"]:focus, .sidebar .widget form input[type="email"]:focus {
    border-color: var(--sp-primary);
}

.sidebar .widget form.wp-block-search button.wp-element-button {
    background-color: var(--sp-gradient1);
	border-color: var(--sp-primary);
	border-radius: 8px;
	color: var(--sp-primary);
    overflow: hidden;
    max-height: 50px;
	position: absolute;
	right: 0;
}

.sidebar .widget form.wp-block-search button.wp-element-button:hover {
    background-color: var(--sp-primary);
	color: white;
}

.sidebar .widget .wp-block-heading,
.sidebar .widget_block h2:first-child,
.sidebar  .wp-block-search__label {
    
}

.sidebar .widget .wp-block-heading span {
    
}

.sidebar .widget ul.wp-block-latest-posts li {
	border-bottom: 1px dotted rgba(92, 66, 48, 0.5);
	padding: 8px 0;
}

.sidebar .widget ul.wp-block-latest-posts .wp-block-latest-posts__post-title {
	color: #000;
}

.sidebar .widget ul.wp-block-latest-posts .wp-block-latest-posts__post-title:hover {
	color: var(--sp-primary);	
}

.sidebar .widget ol.wp-block-latest-comments .wp-block-latest-comments__comment .wp-block-latest-comments__comment-author {
	color: #000;
}

.sidebar .widget ol.wp-block-latest-comments .wp-block-latest-comments__comment .wp-block-latest-comments__comment-author:hover {
	color: var(--sp-primary);
}


/*===== // =====*/

/*===== 17. Footer =====*/

.footer-section {
    background: rgb(64 33 12 / 0.85);
	color: #ffffff;
    overflow: hidden;
}

.footer-main {
    position: relative;
    padding: 60px 0 20px 0;
    overflow: hidden;
    z-index: 0;
}

.footer-main .widget {
	
}

.footer-main .widget.widget_text {
	
}

.footer-main .widget.widget_text a {
	color: #ffffff;
}

.footer-main .widget.widget_text a:hover {
	color: var(--sp-primary);
	text-decoration: none;
	text-decoration-style: dotted;
}

.footer-main .widget.widget_text { font-size: 15px; margin-top: 20px;}
.footer-main .widget h6.wp-block-heading { font-weight: 500; }

.footer-section .widget p {
    line-height: 1.65;
}

.footer-main .contact-info span.title {
    font-size: 18px;
    font-weight: 600;
}

.footer-main .contact-info span.text {
    margin-top: 5px;
}

.footer-main .widget.widget_block form.mc4wp-form {
	
}

.footer-main .widget.widget_block form.mc4wp-form p {
	margin-bottom: 1em;
}

.footer-main .widget.widget_block form.mc4wp-form input[type="email"] {
	padding: 10px 15px;
	border-radius: 8px;
}

.footer-main .widget.widget_block form.mc4wp-form input[type="submit"] {
    color: var(--sp-white); 
	border-width: 0;
	background-color: var(--sp-primary);
	font-size: 16px;
	border-radius: 8px;
}

.footer-main .widget.widget_block form.mc4wp-form input[type="submit"]:hover {
    border-width: 0;
	background-color: var(--sp-primary2);
	outline-offset: 0;
    outline-style: none;
}

.footer-copyright {
    background: rgb(0 0 0 / 60%);
    border-top: 1px solid rgb(189 189 189 / 0.45);
}

.footer-copyright .av-columns-area {
    padding: 10px;
}

.footer-copyright .av-columns-area span {
	font-size: 14px;
}

/*===== // =====*/

/*===== 18. Back To Top =====*/

.back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    width: 42px;
    height: 42px;
    line-height: 42px;
    padding: 0;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    color: var(--sp-primary);
    background-color: var(--sp-gradient1);
    border: none;
    outline: none;
    border-radius: 8px;
    box-shadow: 0 0 12px 0 rgb(0 0 0 / 40%);
    transform: scale(0) translateY(100px);
    -webkit-transform: scale(0) translateY(100px);
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    z-index: 99;
    visibility: hidden;
    opacity: 0;
}

.back-to-top i {
    display: inline-block;
    -webkit-transition: .4s all;
    transition: .4s all;
}

@keyframes upFxD {
    49% {
        -webkit-transform:translateY(-100%);
        transform:translateY(-100%)
    }
    50% {
        opacity:0;-ms-filter:"alpha(opacity=0)";
        -webkit-transform:translateY(100%);
        transform:translateY(100%)
    }
    51% {
        opacity:1;
        -ms-filter:"alpha(opacity=100)"
    }
}

@-webkit-keyframes {
    49% {
        -webkit-transform:translateY(-100%);
        transform:translateY(-100%)
    }
    50% {
        opacity:0;-ms-filter:"alpha(opacity=0)";
        -webkit-transform:translateY(100%);
        transform:translateY(100%)
    }
    51% {
        opacity:1;
        -ms-filter:"alpha(opacity=100)"
    }
}

.back-to-top.show:hover i,
.back-to-top.show:focus i {    
    -webkit-animation: upFxD .4s forwards;
    animation: upFxD .4s forwards;
}

.back-to-top.show {
    transform: scale(1) translateY(0);
    -webkit-transform: scale(1) translateY(0);
    opacity: 1;
    visibility: visible;
}

.back-to-top.show:hover,
.back-to-top.show:focus {
    color: var(--sp-white);
    transform: scale(1.3) translateY(0);
    -webkit-transform: scale(1.3) translateY(0);
    box-shadow: 0 27px 20px -18px #000;
}


/*===== // =====*/

/*===== 19. Shapes =====*/


/*===== // =====*/

/*===== 20.  =====*/


/*===== // =====*/


/*===== 27. 404 Page =====*/

.section404 {
    padding: 160px 0;
}

/*===== // =====*/


/*===== 29. Gallery =====*/



/*===== // =====*/

/*===== 30. Accordion =====*/

.advgb-accordion-wrapper {
	
}

.advgb-accordion-wrapper .advgb-accordion-item {
	
}

.advgb-accordion-wrapper .advgb-accordion-item .advgb-accordion-header {
	
}

.advgb-accordion-wrapper .advgb-accordion-item .advgb-accordion-header h6.advgb-accordion-header-title {
	font-size: 14px;
	line-height: 18px;
	font-weight: 600 !important;
	margin: 8px;
}


/*===== // =====*/



/*---------------------------------------
    Blog Sticky Start
-----------------------------------------*/



/*===== // =====*/

blockquote.wp-block-quote.has-text-color p,blockquote.wp-block-quote.has-text-color p var,blockquote.wp-block-quote.has-text-color p cite,blockquote.wp-block-quote.has-text-color cite {
	color: inherit;
}



.uagb-post__inner-wrap {
		
}

.uagb-post__inner-wrap .uagb-post__title {
		
}

.uagb-post__inner-wrap:hover .uagb-post__title a {
	color: #72BC05;	
}


.uagb-tabs__body-wrap {
	border: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.uagb-tabs__body-container {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

